| Home | Libraries | People | FAQ | More

## Struct template error_of

boost::accumulators::tag::error_of

## Synopsis

    template<typename Feature>
    struct error_of : public boost::accumulators::depends_on< Feature > {
    };

| Copyright © 2005, 2006 Eric Niebler Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)